{
  "cookies": [
    {
      "name": "refresh_token",
      "value": "4eQQgcHp1arsl2u0kVDy5k19v75GcVFjYMGYNjSt9sE",
      "domain": "localhost",
      "path": "/api/auth",
      "expires": 1783780502.644833,
      "httpOnly": true,
      "secure": true,
      "sameSite": "Strict"
    },
    {
      "name": "access_token",
      "value": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJlbWFpbCI6ImUyZS1kZWxldGVAdGVzdC5jb20iLCJ1c2VyX2lkIjoiZjNjZDUyOWMtZjFiNy00ZDNhLTlhNDYtMzAyYzg4YWQzNmUzIiwidG9rZW5fdmVyc2lvbiI6MCwiZXhwIjoxNzc2MDA1NDAyfQ.Y5NLYXHVRwNd4h5K1VwY9TrzaS-caMyaEey5xd4t5-0",
      "domain": "localhost",
      "path": "/",
      "expires": 1776005402.6442,
      "httpOnly": true,
      "secure": true,
      "sameSite": "Lax"
    }
  ],
  "origins": [
    {
      "origin": "https://localhost:5173",
      "localStorage": [
        {
          "name": "authSyncEvent",
          "value": "{\"type\":\"logout\",\"at\":1776004502341}"
        },
        {
          "name": "parentAuth",
          "value": "{\"expiresAt\":1776177303038}"
        }
      ]
    }
  ]
}